<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (15) on Thu Jan 07 09:44:28 CET 2021 -->
<title>Generated Documentation (Untitled)</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-01-07">
<meta name="description" content="index redirect">
<meta name="generator" content="javadoc/IndexRedirectWriter">
<link rel="canonical" href="fr/humanbooster/poker/buisness/package-summary.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript">window.location.replace('fr/humanbooster/poker/buisness/package-summary.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;fr/humanbooster/poker/buisness/package-summary.html">
</noscript>
</head>
<body class="index-redirect-page">
<main role="main">
<noscript>
<p>JavaScript is disabled on your browser.</p>
</noscript>
<p><a href="fr/humanbooster/poker/buisness/package-summary.html">fr/humanbooster/poker/buisness/package-summary.html</a></p>
</main>
</body>
</html>
